SuSE 11.2 セキュリティ更新:MySQL(SAT パッチ番号 7251)

medium Nessus プラグイン ID 64531
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストに1つ以上のセキュリティ更新がありません。

説明

MySQL でのスタックベースのバッファオーバーフローが修正されました。これにより、サービス拒否が引き起こされたり、任意のコードの実行が引き起こされたりする可能性がありました。(CVE-2012-5611)

ソリューション

SAT パッチ番号 7251 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=792444

http://support.novell.com/security/cve/CVE-2012-5611.html

http://support.novell.com/security/cve/CVE-2012-5612.html

http://support.novell.com/security/cve/CVE-2012-5613.html

http://support.novell.com/security/cve/CVE-2012-5615.html

プラグインの詳細

深刻度: Medium

ID: 64531

ファイル名: suse_11_libmysqlclient-devel-121227.nasl

バージョン: 1.5

タイプ: local

エージェント: unix

公開日: 2013/2/10

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: High

スコア: 7

CVSS v2

リスクファクター: Medium

Base Score: 6.5

ベクトル: AV:N/AC:L/Au:S/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:libmysqlclient15, p-cpe:/a:novell:suse_linux:11:libmysqlclient15-32bit, p-cpe:/a:novell:suse_linux:11:libmysqlclient_r15, p-cpe:/a:novell:suse_linux:11:libmysqlclient_r15-32bit, p-cpe:/a:novell:suse_linux:11:mysql, p-cpe:/a:novell:suse_linux:11:mysql-Max, p-cpe:/a:novell:suse_linux:11:mysql-client, p-cpe:/a:novell:suse_linux:11:mysql-tools, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2012/12/27

エクスプロイト可能

Metasploit (Oracle MySQL for Microsoft Windows FILE Privilege Abuse)

参照情報

CVE: CVE-2012-5611, CVE-2012-5612, CVE-2012-5613, CVE-2012-5615